if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

( cd usr/share/pixmaps ; rm -rf tuxtype2.png )
( cd usr/share/pixmaps ; ln -sf ../tuxtype/images/icons/icon.png tuxtype2.png )
